{
  "name": "services-auth",
  "version": "0.1.0",
  "private": true,
  "main": "build/index.js",
  "scripts": {
    "dev": "cross-env NODE_ENV=development DOTENV_FLOW_SILENT=true webpack --watch",
    "build": "cross-env NODE_ENV=production webpack && next build",
    "start": "cross-env NODE_ENV=production DOTENV_FLOW_SILENT=true node --require dotenv-flow/config ./build/index.js",
    "test": "cross-env NODE_ENV=test jest",
    "lint": "next lint"
  },
  "dependencies": {
    "@material-ui/core": "^4.12.3",
    "@material-ui/icons": "^4.11.2",
    "axios": "^0.21.1",
    "clsx": "^1.1.1",
    "cors": "^2.8.5",
    "cross-env": "^7.0.2",
    "dotenv-flow": "^3.1.0",
    "express": "^4.17.1",
    "helmet": "^3.22.0",
    "mariadb": "^2.5.4",
    "mysql2": "^2.3.0",
    "nanoid": "^3.1.7",
    "next": "^11.1.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-hook-form": "^7.11.1",
    "redis": "^3.1.2",
    "sequelize": "^6.6.5",
    "serve-favicon": "^2.5.0",
    "uuid": "^8.3.2",
    "yarn": "^1.22.10"
  },
  "devDependencies": {
    "@babel/core": "^7.15.0",
    "@babel/eslint-parser": "^7.15.0",
    "@babel/node": "^7.14.9",
    "@babel/preset-env": "^7.15.0",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^12.0.0",
    "babel-jest": "^27.0.6",
    "babel-loader": "^8.2.2",
    "babel-plugin-module-resolver": "^4.1.0",
    "clean-webpack-plugin": "^4.0.0-alpha.0",
    "enzyme": "^3.11.0",
    "eslint": "^7.32.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-config-prettier": "^8.3.0",
    "eslint-import-resolver-babel-module": "^5.3.1",
    "eslint-plugin-import": "^2.24.1",
    "eslint-plugin-jest": "^24.4.0",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-next": "^0.0.0",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^3.4.1",
    "eslint-plugin-promise": "^5.1.0",
    "eslint-plugin-react": "^7.24.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "jest": "^27.0.6",
    "nodemon": "^2.0.12",
    "prettier": "^2.3.2",
    "typescript": "^4.3.5",
    "webpack": "^5.51.1",
    "webpack-cli": "^4.8.0",
    "webpack-hook-plugin": "^1.0.7",
    "webpack-node-externals": "^3.0.0"
  }
}
